:root {
  background: #E5E5E5;
}
.header {
  width: 100%;
}

.navbar {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  background: #313131;
} 

.click-logo {
  display: flex;
  align-items: center;
  text-decoration: none; 
}

.logo-img {
  padding: 22px 27px;
  width: 27px;
  height: 27px;
}

.logo-text {
  font-family: "Open Sans", sans-serif;
  font-size: 22px;
  color:#fff;
}

.header-menu {
  display: flex;
  flex-wrap: wrap;

} 
.header-menu-link {
  font-size: 15px;
  color: white; 
  font-family: "Open Sans", sans-serif;
  padding: 0 18px;
  text-decoration: none;
  text-transform: uppercase;
}

.header-menu-link:hover {
  color: #14b9d5;
} 

.search {
  text-decoration: none;
}

.search-batton {
  padding: 0;
  margin: 0;
  border: 0;
}
.fa-search{
  padding: 27px;
  color: white;
  background-color: #000;
  cursor: pointer;
   
}

.hero {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient( rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4) ), url("../img/header-bg.jpeg");
  background-size: cover;
  height: 369px; 
  background-position-y: 69%;
}

.hero__title {
  font-size: 27px;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  color: white;
  padding-top: 164px;
}

.btns-header {
  padding: 44px 30px 74px;
} 
.btn-header{
  display: inline-block;
  width: 170px;
  height: 55px;
  text-align: center;
  line-height: 55px;
  background: #fff;
  font-size: 18px;
  font-weight: 600;
  color: white;
  font-family: "Open Sans", sans-serif;
  border-radius: 5px;
  text-decoration: none;
  margin-right: 10px;
  margin-left: 10px;
}

.btn-header-subs {
  background: #89CA62;
}

.btn-header-best {
  background: #14B9D5;
}

.mein {
  width: 100%;
}

.article-thin {
  width: 1170px;
  margin-left: auto;
  margin-right: auto;
}

.article-posts {
  background: #F2F2F2;
}

.head-article {
  text-align: center;
  padding-top: 49px;
  padding-bottom: 52px;
  font-size: 27px;
  line-height: 34px;
  font-weight: 700;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  color:#18B4CF;
}

.article-posts-container {
  display: flex;
  height: 896px;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: flex-start;
  align-content: space-between;
  background: #F2F2F2;
}

.img-post {
  width: 370px;
}

.img-title {
  width: 370px;
  font-family: "Open Sans", sans-serif;
  font-size: 18px;
  color: #353A3D;
  background: #fff;
  font-weight: 700;
  text-align: center;
  padding-top: 20px;
  padding-bottom: 22px;
  margin-bottom: 20px;
}

.article-clients {
  background: url("../img/parallax-bg.jpeg");
  background-attachment: fixed;
  background-size: cover;
  height: 588px; 
  margin: 0 auto;
}

.article-clients-head {
  font-size: 32px;
  font-weight: 700;
  line-height: 44px;
  padding-top: 106px;
  text-align: center;
  margin: 0 auto;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  color: white;
}

.line-decor {
  width: 60px;
  height: 3px;
  margin: 87px auto 0;
  background: rgba(24, 180, 207, 1);
}

.button-article-clients {
  width: 880px;
  margin: 106px auto 0;
  align-items: center;
  justify-content: space-between;
  display: grid;
  grid-template-areas: 
        "client-1 client-2 client-3 client-4"
}

.client-1 {
  grid-area: client-1; 
}
.client-2 {
  grid-area: client-2;
}
.client-3 {
  grid-area: client-3;
}
.client-4 {
  grid-area: client-4;
}
 

.article-rated-img {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
  justify-items: stretch;
} 

.article-news {
  width: 100%;
  margin: 0 auto;
  background: #fff;
}

.header-news {
  background: #fff;
}

.news-container {
  margin: 0 auto;
  padding-bottom: 71px;
  display: grid;
  background: #fff;
  grid-gap: 50px;
  grid-auto-flow: column;
  grid-template-columns: repeat(6, 1fr);
  width: 1170px;
  grid-template-areas: 
   "news-1 news-1 news-1 news-1 news-1 news-2"
   "news-3 news-3 news-3 news-4 news-4 news-4"
   "news-5 news-5 news-5 news-6 news-6 news-6" 
   "news-7 news-8 news-8 news-8 news-8 news-8"    
}
   
.news-1 {
  grid-area: news-1;
}
.news-2 {
  grid-area: news-2;
}
.news-3 {
  grid-area: news-3;
}
.news-4 {
  grid-area: news-4;
}
.news-5 {
  grid-area: news-5;
}
.news-6 {
  grid-area: news-6;
}
.news-7 {
  grid-area: news-7;
}
.news-8 {
  grid-area: news-8;
}

.img-news {
  width: 100%;
  height: 259px;
}

.head-article-news {
  background: #fff;
}

.news-1, .news-8 {
  display: flex;
  flex-direction: row;
}

.news-title {
  font-size: 18px;
  font-weight: 700; 
  font-family: "Open Sans", sans-serif;
  color: #353A3D;
  background: #f9f7f7;
  text-align: center;
}

.news-title-1 {
  padding-top: 41px;
}

.news-title-2 {
  padding-top: 15px;
  padding-bottom: 15px;
}

.news-title-3 {
  padding: 12px 14px 15px;
  text-align: right;
}

.news-text {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  font-weight: 600;
  line-height: 21px;
  color: #5B6469;
  text-align: right;
  background: #f9f7f7;
}

.news-text-1 {
  padding-top: 15px;
  padding-right: 24px;
  padding-bottom: 43px;
}

.news-text-2 {
  padding-right: 14px;
}

.img-news-2, .img-news-7 {
  width: 277px;
}

.footer {
  display: grid;
  grid-template-columns: repeat(6, 1fr );
  margin: 0 auto;
  width: 100%;
  height: 80px;
  background: #000;
}

.copyright {
  font-size: 13px;
  line-height: 80px;
  color: #fff;
  grid-column: 2 / span 3;
}

.logo-footer {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column: 5;
  align-self: center;
}

.logo-red {
  margin-left: 559px;
}

            